[data-page="_global_menu"][data-itemid="welcome_item"] > .bs-welcome-header {
  background-color: #D2691E;
}
[data-page="_global_menu"][data-itemid="welcome_item1"] > .bs-welcome-header {
  background-color: #5F9EA0;
}
[data-page="_global_menu"][data-itemid="welcome_item2"] > .bs-welcome-header {
  background-color: #6DA5C8;
}
[data-page="_global_menu"][data-itemid="welcome_item10"] > .bs-welcome-header {
  background-color: #D2691E;
}
[data-page="_global_menu"][data-itemid="welcome_item11"] > .bs-welcome-header {
  background-color: #D2691E;
}
[data-page="_global_menu"][data-itemid="welcome_item12"] > .bs-welcome-header {
  background-color: #00C2C5;
}
[data-page="_global_menu"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


